/** FORM PREVENTIVO **/
#form_preventivo {
    width: 650px;
    box-sizing: border-box;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    position: relative;
}
#form_preventivo .campo_preventivo, #form_preventivo .campo_preventivo_mobile {
    float: left;
    position: relative;
    width: 305px;
    margin: 0 10px 12px;
}
#form_preventivo .campo_preventivo_wide {
    float: left;
    position: relative;
    width: 630px;
    margin: 0 10px 12px;
}
#form_preventivo .campo_preventivo_small {
    float: left;
    position: relative;
    width: 142px;
    margin: 0 10px 12px;
}
#form_preventivo label {
    display: block;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #8A8A8A;
    margin: 0 0 2px;
    padding: 0;
    text-align: left;
}
#form_preventivo input, #form_preventivo select, #form_preventivo textarea {
    width: 100%;
    max-width: 100%;
    height: 40px;
    background: #F0F0F0;
    border: 1px solid #F0F0F0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Manrope", sans-serif;
    font-size: 14px;
    color: #303030;
    font-weight: 400;
    padding: 0 10px;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    line-height: 38px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all 0.3s ease;
}
#form_preventivo select {
    padding: 0 10px;
    background-repeat: no-repeat;
    background-size: 9px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgOSA2IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNNC41IDMuNDEyOTNMMS4zMDE4MSAwTDAgMS4xOTc4NUw0LjUgNkw5IDEuMTk3ODVMNy42OTgxOSAwTDQuNSAzLjQxMjkzWiIgZmlsbD0iIzMzMzMzMyIvPjwvc3ZnPgo=");
}
#form_preventivo .campo_preventivo select,
#form_preventivo .campo_preventivo_small select,
#form_preventivo .campo_preventivo_mobile select {
    background-position: calc(100% - 11px) center;
}
#form_preventivo input#preventivo_arrivo, #form_preventivo input#preventivo_partenza {
    background-repeat: no-repeat;
    background-position: calc(100% - 7px) center;
    background-size: 16px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cmVjdCB3aWR0aD0iNCIgaGVpZ2h0PSI0IiBmaWxsPSIjRURBQTAwIi8+PHJlY3QgeD0iNyIgd2lkdGg9IjQiIGhlaWdodD0iNCIgZmlsbD0iIzMzMyIvPjxyZWN0IHg9IjE0IiB3aWR0aD0iNCIgaGVpZ2h0PSI0IiBmaWxsPSIjMzMzIi8+PHJlY3QgeT0iNyIgd2lkdGg9IjQiIGhlaWdodD0iNCIgZmlsbD0iIzMzMyIvPjxyZWN0IHg9IjciIHk9IjciIHdpZHRoPSI0IiBoZWlnaHQ9IjQiIGZpbGw9IiMzMzMiLz48cmVjdCB4PSIxNCIgeT0iNyIgd2lkdGg9IjQiIGhlaWdodD0iNCIgZmlsbD0iIzMzMyIvPjxyZWN0IHk9IjE0IiB3aWR0aD0iNCIgaGVpZ2h0PSI0IiBmaWxsPSIjMzMzIi8+PHJlY3QgeD0iNyIgeT0iMTQiIHdpZHRoPSI0IiBoZWlnaHQ9IjQiIGZpbGw9IiMzMzMiLz4KPHJlY3QgeD0iMTQiIHk9IjE0IiB3aWR0aD0iNCIgaGVpZ2h0PSI0IiBmaWxsPSIjMzMzIi8+PC9zdmc+");
}
#form_preventivo option {
    color: #707070;
}
#form_preventivo textarea {
    height: 100px;
    padding: 10px 12px;
    line-height: 18px;
    resize: none;
}
#form_preventivo input:hover, #form_preventivo select:hover, #form_preventivo textarea:hover,
#form_preventivo input:focus, #form_preventivo select:focus, #form_preventivo textarea:focus {
    outline: none;
    border: 1px solid #303030;
}
#form_preventivo input[type="submit"], #form_preventivo .submit {
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    background: #F8B713;
    font-family: "Manrope", sans-serif;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    color: #FFF;
    font-weight: 400;
    border: none;
    margin: 18px 0 0;
    transition: all 0.3s ease;
    text-align: left;
}
#form_preventivo input[type="submit"]:hover,
#form_preventivo .submit:hover { background: #D79F10; }
#form_preventivo input[type="submit"] svg,
#form_preventivo .submit svg { margin: 0 0 2px 80px; }
#form_preventivo input.errore, #form_preventivo select.errore {
    border: 1px solid #C00;
    background-color: #FFDFDF;
}
#form_preventivo #preventivo_div_marketing,
#form_preventivo #preventivo_div_profilazione,
#form_preventivo #preventivo_div_novecolli {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    margin: 4px 0 0;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    color: #8A8A8A;
    text-align: left;
    transition: all 0.3s ease;
}
#form_preventivo #preventivo_div_marketing table,
#form_preventivo #preventivo_div_profilazione table,
#form_preventivo #preventivo_div_novecolli table {
    width: 100%;
    height: auto;
    border: none;
}
#form_preventivo #preventivo_div_marketing td,
#form_preventivo #preventivo_div_profilazione td,
#form_preventivo #preventivo_div_novecolli td {
    width: 100%;
    height: 100%;
    text-align: left;
    vertical-align: top;
}
#form_preventivo #preventivo_div_marketing td:first-child,
#form_preventivo #preventivo_div_profilazione td:first-child,
#form_preventivo #preventivo_div_novecolli td:first-child {
    width: 0.01%;
    box-sizing: border-box;
    padding: 0 12px 0 0;
}
#form_preventivo #preventivo_div_marketing img,
#form_preventivo #preventivo_div_profilazione img,
#form_preventivo #preventivo_div_novecolli img {
    cursor: pointer;
    border: 1px solid #F0F0F0;
    background-image: none;
    background-color: #F0F0F0;
    float: left;
    background-repeat: no-repeat;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-position: center center;
    transition: all 0.3s ease;
}
#form_preventivo #preventivo_div_novecolli img.novecolli {
    border: none;
    background-color: transparent;
    width: auto;
    height: 40px;
    margin-right: 10px;
}
#form_preventivo #preventivo_div_marketing img.active,
#form_preventivo #preventivo_div_profilazione img.active,
#form_preventivo #preventivo_div_novecolli img.active {
    background-size: 15px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxNSAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTcuNSA1LjY4ODIyTDIuMTY5NjkgMEwwIDEuOTk2NDFMNy41IDEwTDE1IDEuOTk2NDFMMTIuODMwMyAwTDcuNSA1LjY4ODIyWiIgZmlsbD0iIzMzMzMzMyIvPjwvc3ZnPg==");
}
#form_preventivo #preventivo_div_marketing img:hover,
#form_preventivo #preventivo_div_profilazione img:hover,
#form_preventivo #preventivo_div_novecolli img:not(.novecolli):hover {
    border: 1px solid #303030;
}
#form_preventivo #preventivo_div_marketing label,
#form_preventivo #preventivo_div_profilazione label,
#form_preventivo #preventivo_div_novecolli label {
    display: inline;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #8A8A8A;
    padding: 0;
    text-transform: none;
    cursor: pointer;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}
#form_preventivo #preventivo_div_marketing a, #form_preventivo #preventivo_div_profilazione a {
    display: inline;
    font-size: 12px;
    line-height: 16px;
    color: #686868;
}
#form_preventivo #preventivo_div_marketing a:hover, #form_preventivo #preventivo_div_marketing a:active,
#form_preventivo #preventivo_div_marketing a:focus, #form_preventivo #preventivo_div_profilazione a:hover,
#form_preventivo #preventivo_div_profilazione a:active, #form_preventivo #preventivo_div_profilazione a:focus {
    color: #000;
}
#form_preventivo a {
    display: block;
    color: #686868;
    text-decoration: underline;
    font-size: 12px;
    line-height: 16px;
    font-weight: 300;
    text-align: left;
    transition: all 0.3s ease;
}
#form_preventivo a:hover, #form_preventivo a:active, #form_preventivo a:focus {
    color: #303030;
    text-decoration: underline;
}
#form_preventivo .picker__day, #form_preventivo .picker__weekday {
    text-align: center;
}
#form_preventivo .picker__day { background: #E3F8E2; color: #006B2B; }
#form_preventivo .picker__day.chiuso { background: #FFE4E4; color: #E72752; }
#form_preventivo .picker__day.completo { background: #FDEBD0; color: #F59916; }
#form_preventivo .picker__day.picker__day--disabled,
#form_preventivo .picker__day.picker__day--disabled.chiuso,
#form_preventivo .picker__day.picker__day--disabled.completo { background: #F5F5F5; color: #DDD; }
#form_preventivo .picker__day.picker__day--outfocus { background: #F0F9EF; color: #DDD; }
#form_preventivo .picker__day.picker__day--outfocus.chiuso { background: #FFF1F1; color: #DDD; }
#form_preventivo .picker__day.picker__day--outfocus.completo { background: #FFF9F1; color: #DDD; }
#form_preventivo .rooms strong {
    display: block;
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    color: #303030;
    margin: 10px;
}
#form_preventivo .rooms .rimuovi_camera {
    display: inline-block;
    cursor: pointer;
}
#form_preventivo .rooms .rimuovi_camera svg {
    margin: 0 8px -5px 0;
}
#form_preventivo .rooms .rimuovi_camera rect:first-child { transition: all 0.3s ease; }
#form_preventivo .rooms .rimuovi_camera:hover rect:first-child {
    fill: #D79F10;
}
#form_preventivo #addroom_div a {
    display: inline-block;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    color: #8A8A8A;
    margin: 0 0 8px;
}
#form_preventivo #addroom_div a:hover {
    text-decoration: none;
    color: #303030;
}
#form_preventivo #addroom_div a svg {
    margin: 0 8px -5px 0;
}
#form_preventivo #addroom_div a rect:first-child { transition: all 0.3s ease; }
#form_preventivo #addroom_div a:hover rect:first-child {
    fill: #D79F10;
}
#form_preventivo #preventivo_div_hotels {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}
#form_preventivo #preventivo_div_hotels span {
    font-size: 14px;
    font-weight: 300;
    color: #303030;
    text-decoration: underline;
    cursor: pointer;
}
#form_preventivo #preventivo_div_hotels span:hover {
    color: #000;
}
#form_preventivo #preventivo_div_hotels div {
    padding: 10px 0 0;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    box-sizing: border-box;
    text-align: left;
}
#form_preventivo #preventivo_div_hotels #list_selected_hotels_p {
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    margin: 0;
    padding: 0;
    text-align: left;
}
#form_preventivo #div_preventivo_nazione_altro,
#form_preventivo #div_preventivo_transfer_arrivo { display: none; }
@media screen and (max-width: 767px) {
    #form_preventivo {
        width: 100%;
    }
    #form_preventivo .campo_preventivo, #form_preventivo .campo_preventivo_wide {
        width: 96%;
        margin: 0 2% 10px;
    }
    #form_preventivo .campo_preventivo_mobile, #form_preventivo .campo_preventivo_small {
        width: 46%;
        margin: 0 2% 10px;
    }
    #form_preventivo .campo_preventivo_mobile.margin, #form_preventivo .campo_preventivo_small.margin {
        margin-right: 4%;
    }
    #form_preventivo #preventivo_div_newsletter,
    #form_preventivo #preventivo_div_newsletter label {
        font-size: 13px;
        line-height: 17px;
    }
}
@media screen and (max-width: 400px) {
    #form_preventivo .campo_preventivo_mobile {
        width: 96%;
        margin: 0 2% 10px;
    }
    #form_preventivo input[type="submit"],
    #form_preventivo .submit {
        width: 100%; position: relative; padding: 10px 80px 10px 20px;
    }
    #form_preventivo input[type="submit"] svg,
    #form_preventivo .submit svg {
        position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
    }
}

#popup_warning_preventivo {
    display: none; position: absolute; width: 320px; z-index: 10; top: 0; right: -340px;
    background: #FFF; box-sizing: border-box; box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
    border-radius: 3px; padding: 30px; color: #303030;
    font-size: 14px; font-weight: 700; line-height: 17px;
}
#popup_warning_preventivo .btn_close {
    position: absolute; top: 20px; right: 20px; z-index: 1; cursor: pointer;
}
#popup_warning_preventivo .btn_close path { transition: all 0.3s ease;  }
#popup_warning_preventivo .btn_close:hover path { fill: #F8B713; }
#popup_warning_preventivo .icona { margin: 0 0 20px; }
#popup_warning_preventivo p {
    font-size: 14px; font-weight: 700; line-height: 17px; padding: 0; margin: 0 0 10px;
}
#popup_warning_preventivo p:last-child { margin: 0; }
#popup_warning_preventivo b, #popup_warning_preventivo strong { font-weight: 700; color: #007398; }
#popup_warning_chiuso, #popup_warning_completo,
#popup_warning_custom, #popup_warning_validitaofferta { display: none; }
@media screen and (max-width: 1020px) {
    #popup_warning_preventivo { left: 50%; right: auto; transform: translateX(-50%); }
}